*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}
a{
	text-decoration: none;
}
.wrapper{
	overflow: hidden;
}
.header{
	position: relative;
}
.header-bottom{
	background-color: #fff;
	padding: 20px;
	position: relative;
	box-shadow: 0px 4px 34px 0px rgba(0, 0, 0, 0.09019607843137255);
}
.logo{
	display: inline-block;
	margin: 5px auto;
}
.logo .img-fluid{
	max-width: 100%;
}
.mobile-menu{
	display: none;
}
.nav-wrapper{
	display: block;
	text-align: right;
}
.navigation > li{
	display: inline-block;
	vertical-align: middle;
	position: relative;
	margin: 38px -4px 38px 0;
}
.navigation > li:last-child{
	margin-right: 0;
}
.navigation li.dropdown > .dropdown-menu{
	opacity: 0;
	position: absolute;
	top: 130%;
	left: 0;
	width: 250px;
	z-index: 999;
	background-color: #ff8daa;
	visibility: hidden;
	border-radius: 0;
	box-shadow: none;
	border: 0;
	padding:0;
	margin:0;
	border-bottom: 3px solid #9a9a9a;
  	transition: all 500ms ease;
  	display: block;	
}
.navigation li.dropdown > .dropdown-menu li{
	border-bottom: 1px solid #e6e6e6;
	margin-right: 0;
}
.navigation li.dropdown > .dropdown-menu li:last-child{
	border-bottom: none;
}
.navigation li.dropdown > .dropdown-menu li a{
	background-color: #d94917;
    padding: 10px 15px;
    color: #fff;
	font-size: 18px;
}
.navigation li.dropdown:hover > .dropdown-menu{
	top: 100%;
	opacity: 1;
	visibility: visible;
}
.navigation > li:first-child{
	display: none;
}
.navigation a{
/*	text-transform: uppercase;*/
	letter-spacing: 1px;
	overflow: hidden;
	position: relative;
	display: block;
	font-size: 20px;
	font-weight: 600;
	color: #1F1F25;
	padding: 0px 25px;
	color: #000;
    transition: all 500ms ease 0s;
}
.navigation li.dropdown > a{
	padding-right:35px;
}
.navigation > li.dropdown > a:after {
    font-family:"bootstrap-icons";
    content: "\F282";
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 12px;
/*    display: block;*/
    font-size: 14px;
    transition: all 500ms ease 0s;
}
.navigation li:hover a,
.navigation li:focus a,
.navigation li.active a{
	color: #d94917;
}
.navigation li.dropdown > .dropdown-menu li a:hover,
.navigation li.dropdown > .dropdown-menu li a:focus,
.navigation li.dropdown > .dropdown-menu li.active a{
	color: #fff;
	background-color: #000;
}
.navigation li.dropdown > .dropdown-menu.child-dropdown{
    top: 0;
    left: 100%;
    padding: 15px;
}
.logo{
	width: 100%;
    margin: 0 auto;
    background: #d3cdbf;
    display: block;
    text-align: center;
}
.logo a{
	display: block;
}
.logo img{
	width: 125px;
    margin: 0 auto;
}
.for-bg{
	background-color: #d3cdbf;
}
.contact-top{
	background-color:#d94917;
	padding-block: 13px;
	list-style: none;
	margin-bottom: 0;
}
.navigation{
	margin-bottom: 0;
}
.contact-top li{
	list-style: none;
	display: inline-block;
}
.contact-top li:last-child{
	margin-left: 15px;
}
.contact-top a{
	color: #ffffff;
}
.social-top{
	background-color: #000;
	padding-block: 13px;
	text-align: right;
	padding-right: 20px;
}
.social-top-1 li{
	list-style: none;
	display: inline-block;
}
.social-top-1 li:last-child a{
	margin-right: 0;
}
.social-top-1 a{
	color: #ffffff;
	margin-right: 15px;
}

.social-top-1 a:hover{
	color: #d94917;
	transition: .2s;
}
.nav-link{
	color: #000;
	font-size: 20px;
	font-weight: 600;
	padding-inline: 20px;
	margin-inline: 60px;
}

.nav-link:hover{
	color:#FF5E14 ;
	transition: 0.3s;
}
.buttons{
	padding-top: 0;
	padding-right: 20px;
}
.button{
	color: #ffffff;
	background-color: #49170e;
	padding: 16px 30px;
	border-radius: 6px;
	box-shadow: 2px 2px 5px #49170e;
	font-weight: bold;
	text-transform: uppercase;
}

.button:hover{
	background-color: #d94917;
	transition: 0.2s;
}
.contact-us{
	color: #ffffff;
	background-color: #d94917;
	padding: 16px 30px;
	border-radius: 6px;
	font-weight: bold;
	text-transform: uppercase;
}
.contact-us:hover{
	background-color: #c64214;
	transition: 0.2s;
}
.top-header{
	background-color: #f9f9f9;
	text-align: center;
}

.hero-section {
	position: relative;
	height: 100vh;
	background-image: url("../images/hero2.png");
	background-size: cover;
	background-position: center left;
}

.banner-content {
    width: 52%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 5%;
    transform: translateY(-50%);
}
.banner-img{
	position: absolute;
	top: 2%;
	bottom: 0%;
	right: 7%;
	text-align: right;
}
.banner-img img{
	/* width: 100%; */
	height: 100%;
	object-fit: contain;
}
.boxinner{
	position: relative;
}
.boxinner img{
	height: auto;
	width: 100%;
	border-radius: 50%;
	border: 5px solid #d94917;
}

.content-1{
	border-radius: 10px;
	box-shadow: 2px 2px 10px #d6d6db;
}
.submit-icon {
	display: none;
}

.submit-icon.rotating-show {
	display: inline-block;
	vertical-align: middle;
}
@-webkit-keyframes rotating

/* / Safari and Chrome / */
{
	from {
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

@keyframes rotating {
	from {
		-ms-transform: rotate(0deg);
		-moz-transform: rotate(0deg);
		-webkit-transform: rotate(0deg);
		-o-transform: rotate(0deg);
		transform: rotate(0deg);
	}

	to {
		-ms-transform: rotate(360deg);
		-moz-transform: rotate(360deg);
		-webkit-transform: rotate(360deg);
		-o-transform: rotate(360deg);
		transform: rotate(360deg);
	}
}

.rotating {
	-webkit-animation: rotating 2s linear infinite;
	-moz-animation: rotating 2s linear infinite;
	-ms-animation: rotating 2s linear infinite;
	-o-animation: rotating 2s linear infinite;
	animation: rotating 2s linear infinite;
}
.contact-form-sec{
	box-shadow: rgba(100, 100, 111, 0.2) 0px 7px 29px 0px;
	width: 70%;
	margin: 0 auto;
}
.form-section{
/*	background-image: url(../images/3.jpg);*/
/*	background:linear-gradient(rgb(0,0,0,.5),blue),url('../images/3.jpg');  */
background-position: center;
background-repeat: no-repeat;
background-size: cover;
background-attachment: fixed;
}
.btn1{
	border:1px solid #fff;
	padding: 10px 50px;
	background-color: #d94917;
	color: #fff;
	transition: 0.5s;
	font-weight:500;
	border-radius:5px;
	font-size: 18px;
	letter-spacing: .3ch;
	font-family: "Raleway", sans-serif;
}
.btn1:hover,
.btn1:active,
.btn1:focus,
.btn:focus-visible{
	background-color: #d94917;
	color: #fff;
	outline: none;
	box-shadow: none;

}
.card-title{
	font-size: 30px;
	font-weight: 800;
	padding-bottom: 10px;
	text-align: center;
}
.card-text{
	font-size: 20px;
	font-weight:600;
	text-align: center;
}
.for-call{
	background-color: #ece9e2;
	padding: 40px 0;
}
.call{
	background-color: #d94917;
	color: #fff;
	padding: 10px 30px;
	font-size: 18px;
	margin-top: 30px;
	display: inline-block;
	border-radius: 5px;
	font-weight: 500;
}
.video-gallery {
	display: flex;
	gap: 10px;
	justify-content: center;
	flex-wrap: wrap;
	margin-top: 50px;
}
.video-gallery iframe {
	width: 250px;
	height: 150px;
}
.top-footer{
	background-color: #F7F5F5;
}
.top-footer-logo a img{
	display: inline-block;
	width: 90px;
}
/*.top-footer-address h4{
	font-size: 30px;
}*/
.top-footer-address p{
	font-size: 18px;
	padding-top: 4px;
	color: #383838;
}
/*.footer-contact-number h4{
	font-size: 30px;
}*/
.footer-contact-number p{
	font-size: 18px;
	padding-top: 4px;
	color: #383838;
}
.middle-footer{
	background-color: #FFEEEE;
}
.About-Yash-A p{
	color: #7A7A7A;
	font-weight: 500;
}
.Treatment-for-d a{
	color: #636363;
	line-height: 32px;
	font-weight: 500;
}
.Treatment-for-d a:hover{
	color:#d94917 ;
	transition: 0.3s;
}
.Treatment-for-d a i{
	color: #d94917;

}
.Opening-Hours span{
	color: #d94917;
	font-weight: 500;
	line-height: 32px;
}
.bottom-footer{
	background-color: #d94917;
}

.main-head{
	font-size: 45px;
}
.text-anchor a{
	color: #000;
}
.list1 li{
	margin-bottom: 5px;
	font-size: 25px;
	font-weight: 800;
	color: #d94917;
}
.tag-heading{
	font-size: 50px;
    font-weight: 600;
}
.tags-rating{
	font-size: 27px;
	font-weight: 800;
}
.tags-para{
	font-size: 23px;
	font-weight: 700;
}
.tags-rating i{
	color: #ffbe55;	
}
.backcolor{
    background-color: #ece9e2;
}

@media (min-width: 220px) and (max-width:991px){
	.mobile-menu{
		display: block;
		font-size: 25px;
		background: #fff;
		padding:8px 20px;
		color: #292a60;
		cursor: pointer;
		margin: 0 auto;
		text-align: left;
	}
	.mobile-menu i{
		float: right;
	}
	.nav-wrapper{
		position: fixed;
		top: 0;
		right: -300px;
		width: 255px;
		height: 100%;
		overflow-x: scroll;
		z-index: 999;
		border-radius: 0;
		-webkit-transition: all 0.5s;
		-o-transition: all 0.5s;
		transition: all 0.5s;
		background-color: #221e1f;
		padding: 0;
	}
	.navigation{
		text-align: left;
		padding-left: 0;
	}
	.nav-wrapper.open{
		right: 0;
	}
	.navigation > li{
		display: block;
		margin:0;
		border-bottom: 1px solid #333;
	}
	.navigation > li:first-child{
		display: block;
	}
	.navigation > li:before{
		display: none;
	}
	.navigation li a{
		padding:10px 20px;
		color: #fff;
		text-transform: none;
	}
	.navigation li:hover > a,
	.navigation li:focus > a,
	.navigation li.active > a{
		background-color: #d94917;
		color: #ffffff;
	}
	.navigation > li.dropdown > a:after{
		right: 20px;
	}
	.navigation li.dropdown > .dropdown-menu,
	.navigation li.dropdown:hover > .dropdown-menu{
		position: static;
		top: 0;
		visibility: visible;
		opacity: 1;
		width: 100%;
		float: none;
	}
	.navigation li.dropdown > .dropdown-menu li a{
		padding: 10px 10px 10px 30px; 
	}
	.fixed-top{
		position: static;
	}
	.hero-section{
		text-align: center;
		height: auto;
	}
	.banner-content{
		position: static;
		width: 100%;
		padding: 25px;
		transform: none;
	}
	.banner-img{
		position: static;
	}
	.banner-img img{
		width: 300px;
	}
	.logo img {
		width: 110px;
		margin: 0 auto;
	}
}
@media (min-width: 320px) and (max-width: 991px){
	.contact-form-sec{
		width: 100%;
	}
	.banner-img{
		text-align: center;
	}
}

@media (min-width: 320px) and (max-width: 767px){
	.contact-form-sec{
		width: 100%;
	}
	.contact-top{
		text-align: center;
		padding-left: 0;
	}
	.social-top{
		text-align: center;
		padding-right: 0;
	}
	.main-head {
		font-size: 26px;
	}
}

@media(min-width: 320px) and (max-width: 575px) {
	.list1 li{
		margin-bottom: 5px;
		font-size: 16px;
		font-weight: 800;
	}
	.tag-heading{
		font-size: 40px;
		font-weight: 600;
	}
	.tags-rating{
		font-size: 20px;
		font-weight: 800;
	}
	.tags-para{
		font-size: 20px;
		font-weight: 700;
	}
}


